<!DOCTYPE html>
<html lang="en-us"><head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  

  <title>
    
      6R2u_zkb_uoS
    
  </title>


  <link rel="shortcut icon" type="image/x-icon" href="/" />
  
  
  
  <link rel="stylesheet" href="/css/main.292b97b24d5fb1c387156cf3f46587b22509d1684b28c98435ed1b4da7238a9c8fae24f2c6c87a16df6d29fc2cd09e1ad3caddd8df02fdc2f22d9999b2e74205.css" integrity="sha512-KSuXsk1fscOHFWzz9GWHsiUJ0WhLKMmENe0bTacjipyPriTyxsh6Ft9tKfws0J4a08rd2N8C/cLyLZmZsudCBQ==" />
  
</head>
<body a="auto">
        <main class="page-content" aria-label="Content">
            <div class="w">
<a href="/">..</a>


<h1>Gällivare</h1>



    <ul><li>
            <span>2024-03-20</span>
            <a href="/annonser/job-ad18708/">Vik Undersköterskor till Hemtjänsten Östra (Hakkas och Dokkas</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad24054/">Undersköterskor till Korttidsenheten</a>
        </li>
        <li>
            <span>2024-03-05</span>
            <a href="/annonser/job-ad24121/">Undersköterskor till Enens vård- och omsorgsboende</a>
        </li>
        <li>
            <span>2024-02-23</span>
            <a href="/annonser/job-ad23693/">Två undersköterskor till Enen</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad8229/">Sjuksköterskor till akutmottagning.</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad16469/">Sjuksköterskor till barnmedicin och habilitering </a>
        </li>
        <li>
            <span>2024-03-19</span>
            <a href="/annonser/job-ad5106/">SäBo Gällivare - Omgående behov!</a>
        </li>
        <li>
            <span>2024-03-19</span>
            <a href="/annonser/job-ad15565/">Sjuksköterska sökes till kommunarbete i Norrbotten!</a>
        </li>
        <li>
            <span>2024-03-18</span>
            <a href="/annonser/job-ad25186/">Sjuksköterska till hemsjukvården i Gällivare v. 35-1 2025</a>
        </li>
        <li>
            <span>2024-03-18</span>
            <a href="/annonser/job-ad18624/">Sjuksköterska till SÄBO i Gällivare</a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad10529/">Almia söker Sjuksköterska till Akutmottagning i Gällivare</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad11288/">Sjuksköterska till BUP, Gällivare Malmfälten</a>
        </li>
        <li>
            <span>2024-03-09</span>
            <a href="/annonser/job-ad13822/">Sjuksköterska till barnavdelningen, Gällivare sjukhus</a>
        </li>
        <li>
            <span>2024-03-05</span>
            <a href="/annonser/job-ad193/">Sjuksköterska till hemsjukvården </a>
        </li>
        <li>
            <span>2024-02-08</span>
            <a href="/annonser/job-ad6767/">Sommarmöjligheter som sjuksköterska – Kommunuppdrag i hela Sverige!</a>
        </li>
        <li>
            <span>2024-02-02</span>
            <a href="/annonser/job-ad670/">Sjuksköterska till avdelning G7 i Gällivare</a>
        </li>
        <li>
            <span>2024-02-01</span>
            <a href="/annonser/job-ad12690/">Sjuksköterska till Gällivare</a>
        </li>
        <li>
            <span>2024-01-29</span>
            <a href="/annonser/job-ad17623/">Sjukvårdsmäklarna AB söker sjuksköterska till kommunal vård i Norrbotten</a>
        </li>
        <li>
            <span>2024-01-24</span>
            <a href="/annonser/job-ad3014/">Sjukvårdsmäklarna AB söker sjuksköterska till kommunal vård i Norrbotten</a>
        </li>
        <li>
            <span>2024-01-08</span>
            <a href="/annonser/job-ad3154/">Sjuksköterskor sökes för varierande uppdrag på sjukhus i Gällivare!</a>
        </li>
        <li>
            <span>2024-03-24</span>
            <a href="/annonser/job-ad15614/">AdatoCare söker ambulanssjuksköterskor för sommaren</a>
        </li>
        <li>
            <span>2024-03-22</span>
            <a href="/annonser/job-ad1335/">Ambulanssjuksköterskor Gällivare</a>
        </li>
        <li>
            <span>2024-03-22</span>
            <a href="/annonser/job-ad5077/">Vikarierande apotekschef till Kronans Apotek i Gällivare</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad17858/">Barnsjuksköterska i Norra Sverige</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad1460/">Tandsköterska till Tandreglering, Gällivare</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad221/">Specialistsjuksköterska inom barn och ungdom sökes till Norrbotten!</a>
        </li>
        <li>
            <span>2024-03-04</span>
            <a href="/annonser/job-ad23663/">Almia söker Distriktssjuksköterska till hälsocentral i Gällivare</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad24541/">Distriktssjuksköterska till Gällivare</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad8543/">Barnmorska till Gällivare i vår!</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad13913/">Barnmorskor till Norrbotten </a>
        </li>
        <li>
            <span>2024-02-29</span>
            <a href="/annonser/job-ad1882/">Specialistläkare och Leg. Läkare</a>
        </li>
        <li>
            <span>2024-02-22</span>
            <a href="/annonser/job-ad7668/">tandsköterska</a>
        </li>
        <li>
            <span>2024-02-14</span>
            <a href="/annonser/job-ad1602/">Almia söker Anestesisjuksköterska till Gällivare</a>
        </li>
        <li>
            <span>2024-02-14</span>
            <a href="/annonser/job-ad9398/">Distriktssköterska/Barnsjuksköterska, kombinationstjänst Gällivare</a>
        </li>
        <li>
            <span>2024-01-11</span>
            <a href="/annonser/job-ad13778/">Sjukvårdsmäklarna AB söker sjuksköterska till ambulans i Norrbotten</a>
        </li>
        <li>
            <span>2024-01-11</span>
            <a href="/annonser/job-ad25247/">Sjukvårdsmäklarna AB söker sjuksköterska till mottagning i Norrbotten</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad15470/">KICKS Gällivare söker Säljare</a>
        </li>
        <li>
            <span>2024-03-18</span>
            <a href="/annonser/job-ad25454/">SÄLJARE TILL JYSK GÄLLIVARE, HELTID</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad23916/">KAM till Metso i Norrbotten</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad786/">KICKS Gällivare söker sommarvikariat</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad18421/">KICKS Gällivare söker Butikschef</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad3795/">Butikssäljare</a>
        </li>
        <li>
            <span>2024-03-04</span>
            <a href="/annonser/job-ad13547/">Sommarpersonal till Gällivare</a>
        </li>
        <li>
            <span>2024-03-25</span>
            <a href="/annonser/job-ad23441/">Matinspiratör</a>
        </li>
        <li>
            <span>2024-03-23</span>
            <a href="/annonser/job-ad3257/">Sommarvikariat i butik</a>
        </li>
        <li>
            <span>2024-03-20</span>
            <a href="/annonser/job-ad9085/">Butiksmedarbetare - Extrajobb!</a>
        </li>
        <li>
            <span>2024-03-19</span>
            <a href="/annonser/job-ad10896/">Häng med oss! Coop Luleåvägen Gällivare söker extra-/sommarpersonal</a>
        </li>
        <li>
            <span>2024-03-16</span>
            <a href="/annonser/job-ad10586/">Häng med oss! Coop Gällivare Centrum söker sommarpersonal</a>
        </li>
        <li>
            <span>2024-03-10</span>
            <a href="/annonser/job-ad6357/">Apotekstekniker till Kronans Apotek i Gällivare Centrum (Franchise)</a>
        </li>
        <li>
            <span>2024-03-04</span>
            <a href="/annonser/job-ad143/">Multidisciplinär Uppdragsledare</a>
        </li>
        <li>
            <span>2024-02-26</span>
            <a href="/annonser/job-ad7269/">Fastighetsmäklare</a>
        </li>
        <li>
            <span>2024-01-17</span>
            <a href="/annonser/job-ad21275/">Häng med oss! Stora Coop Gällivare söker sommarpersonal</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad3409/">Vik. Lärare trä och metallslöjd år 3-6 på Tallbackaskolan</a>
        </li>
        <li>
            <span>2024-03-18</span>
            <a href="/annonser/job-ad17618/">Lärare i tyska till Hakkas skola</a>
        </li>
        <li>
            <span>2024-03-18</span>
            <a href="/annonser/job-ad4619/">Lärare i spanska till Hakkas skola</a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad10816/">Lärare till åk F-3 i Tjautjas skola</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad17663/">Lärare i musik och bild till Hakkas skola och Emmaskolan</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad8288/">Lärare F-3 till Hakkas skola</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad19820/">Lärare till särskild undervisningsgrupp, Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad22518/">Lärare i Trä- och metallslöjd till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad9221/">Lärare i Matematik/No/Teknik till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad17520/">Lärare i tyska till mellanstadiet på Hedskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad1302/">Lärare i Textilslöjd åk 3-6 Tallbackaskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad25028/">Lärare till lågstadiet på Tallbackaskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad20521/">Lärare textilslöjd på Myranskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad6316/">Vik Lärare åk 4-6 på Myranskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad9640/">Lärare i Hemkunskap till Tallbackaskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad10752/">Lågstadielärare till Mariaskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad17720/">Lärare till förskoleklass på Myranskolan</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad2199/">Vik. Förskollärare till Trummans förskola </a>
        </li>
        <li>
            <span>2024-02-22</span>
            <a href="/annonser/job-ad14825/">3 st Förskollärare Skierri förskola </a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad6487/">Skolvärd till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad8308/">Husvikarier till Hedskolan</a>
        </li>
        <li>
            <span>2024-03-20</span>
            <a href="/annonser/job-ad17799/">Studie- och yrkesvägledare Lapplands Lärcentra Gällivare</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad8623/">Lärare i Idrott och hälsa till Hakkas skola och Emmaskolan</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad11243/">Vikarierande fritidspedagog till Hakkas skola</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad11863/">Studie- och Yrkesvägledare till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad12400/">Musiklärare till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad25887/">Socialpedagog till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-12</span>
            <a href="/annonser/job-ad22167/">Lärare i bild till Sjöparksskolan</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad15303/">Lärare i Musik till Tallbackaskolan</a>
        </li>
        <li>
            <span>2024-02-14</span>
            <a href="/annonser/job-ad17095/">Tim.vikarie till Hakkas förskola </a>
        </li>
        <li>
            <span>2024-02-14</span>
            <a href="/annonser/job-ad22745/">Tim.vikarie till EMMA förskola </a>
        </li>
        <li>
            <span>2024-02-14</span>
            <a href="/annonser/job-ad18736/">Tim.vikarie till Mandolinens förskola</a>
        </li>
        <li>
            <span>2024-03-14</span>
            <a href="/annonser/job-ad21175/">Lokalvårdare sommarjobb till ISS i Gällivare</a>
        </li>
        <li>
            <span>2024-03-08</span>
            <a href="/annonser/job-ad22869/">Lokalvårdare för sommaren 2024 till Compass Group, Gällivare</a>
        </li>
        <li>
            <span>2024-03-04</span>
            <a href="/annonser/job-ad12763/">Specialist med kompetens inom kyl- och värmepumpssystem</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad10172/">Lokalvårdare till Compass Group</a>
        </li>
        <li>
            <span>2024-02-27</span>
            <a href="/annonser/job-ad18445/">Vill du jobba som saneringstekniker?</a>
        </li>
        <li>
            <span>2023-12-14</span>
            <a href="/annonser/job-ad24731/">Saneringstekniker i Gällivare</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad21472/">Lageransvarig till spännande projekt!</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad21046/">LAGERARBETARE TILL REPAY I GÄLLIVARE</a>
        </li>
        <li>
            <span>2024-02-26</span>
            <a href="/annonser/job-ad9866/">Hjullastarförare till Eltels elmätarprojekt!</a>
        </li>
        <li>
            <span>2024-02-20</span>
            <a href="/annonser/job-ad7030/">Lagerarbetare skiftgående Zeppelin CAT i Aitik</a>
        </li>
        <li>
            <span>2024-03-25</span>
            <a href="/annonser/job-ad4243/"> Budbilschaufför - Gällivare</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad527/">Sommarjobb inom distribution</a>
        </li>
        <li>
            <span>2024-03-06</span>
            <a href="/annonser/job-ad4002/">Skåpbilschaufför Gällivare, Sommarvikariat</a>
        </li>
        <li>
            <span>2024-03-22</span>
            <a href="/annonser/job-ad21053/">Junior Elkonstruktör till Framtidens Talangprogram på AFRY Gällivare!</a>
        </li>
        <li>
            <span>2024-03-07</span>
            <a href="/annonser/job-ad13052/">Elkonstruktör &amp; Automationsingenjör till Sweco!</a>
        </li>
        <li>
            <span>2024-03-04</span>
            <a href="/annonser/job-ad1518/">Leg biomedicinsk analytiker till Laboratoriemedicin, Region Norrbotten</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad23667/">Handläggare alkoholtillstånd/tobak</a>
        </li>
        <li>
            <span>2024-02-09</span>
            <a href="/annonser/job-ad22520/">Medicinsk sekreterare till Barnkliniken, Gällivare/Kiruna</a>
        </li>
        <li>
            <span>2024-03-25</span>
            <a href="/annonser/job-ad5932/">Köksbiträde till Restaurang Aitik Compass Group</a>
        </li>
        <li>
            <span>2024-03-17</span>
            <a href="/annonser/job-ad2555/"> Frasses i Gällivare söker sommarpersonal! </a>
        </li>
        <li>
            <span>2024-02-27</span>
            <a href="/annonser/job-ad21419/"> Frasses i Gällivare 75% </a>
        </li>
        <li>
            <span>2024-02-02</span>
            <a href="/annonser/job-ad7456/">Köksansvarig kock till STF Saltoluokta</a>
        </li>
        <li>
            <span>2024-03-25</span>
            <a href="/annonser/job-ad10058/">Personligassistent i Gällivare</a>
        </li>
        <li>
            <span>2024-03-07</span>
            <a href="/annonser/job-ad1829/">Sök sommarvikariat som personlig assistent i hela Sverige! (Gällivare kommu</a>
        </li>
        <li>
            <span>2024-03-11</span>
            <a href="/annonser/job-ad1740/">Socionom till BUP i Gällivare</a>
        </li>
        <li>
            <span>2024-03-05</span>
            <a href="/annonser/job-ad24067/">Det perfekta extrajobbet - Noggranna ålderskontrollanter sökes</a>
        </li>
        <li>
            <span>2024-03-19</span>
            <a href="/annonser/job-ad25663/">Arbetsledare Komponentreparationer</a>
        </li>
        <li>
            <span>2024-03-02</span>
            <a href="/annonser/job-ad3357/">Delägare/Apotekschef till Kronans Apotek i Gällivare Centrum (Franchise)</a>
        </li>
        <li>
            <span>2023-12-22</span>
            <a href="/annonser/job-ad6320/">KICKS Gällivare söker Butikschef</a>
        </li>
        <li>
            <span>2024-03-19</span>
            <a href="/annonser/job-ad2366/">Däckskiftare - Gällivare</a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad3843/">Däckskiftare - Gällivare</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad2022/">Däckskiftare - Gällivare</a>
        </li>
        <li>
            <span>2024-02-29</span>
            <a href="/annonser/job-ad10005/">Däckskiftare - Gällivare</a>
        </li>
        <li>
            <span>2024-02-28</span>
            <a href="/annonser/job-ad4094/">Söker du ett roligt och varierat jobb i spännande Gruvmiljö  - Laddoperatör</a>
        </li>
        <li>
            <span>2024-02-23</span>
            <a href="/annonser/job-ad8500/">Arbetsledare till Metso i Gällivare </a>
        </li>
        <li>
            <span>2024-03-19</span>
            <a href="/annonser/job-ad5372/">Markarbetare till NYAB!</a>
        </li>
        <li>
            <span>2024-03-13</span>
            <a href="/annonser/job-ad7487/">Grävmaskinist</a>
        </li>
        <li>
            <span>2024-03-04</span>
            <a href="/annonser/job-ad181/">Sprinklerprojektör</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad17410/">Serviceingenjör till SKF i Malmfälten</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad7311/">Ventilationsmontör, Caverion - Skellefteå</a>
        </li>
        <li>
            <span>2024-02-22</span>
            <a href="/annonser/job-ad24409/">Isoleringsmontör Malmfälten</a>
        </li>
        <li>
            <span>2023-12-07</span>
            <a href="/annonser/job-ad9542/">Sommarjobb på LKAB 2024</a>
        </li>
        <li>
            <span>2024-03-25</span>
            <a href="/annonser/job-ad11098/">Fältmekaniker inom Oljeservice</a>
        </li>
        <li>
            <span>2024-03-22</span>
            <a href="/annonser/job-ad1676/">Servicemontör VVS till Mediacentralen</a>
        </li>
        <li>
            <span>2024-03-21</span>
            <a href="/annonser/job-ad156/">Teletekniker Gällivare </a>
        </li>
        <li>
            <span>2024-03-18</span>
            <a href="/annonser/job-ad5720/">Supervisor</a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad16732/">Är du lastbilstekniker och intresserad av att flytta till Skåne? </a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad17021/">Servicetekniker/tungmekaniker, skiftgång eller dagtid</a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad4995/">Elektriker Till Anrikningsverket</a>
        </li>
        <li>
            <span>2024-03-15</span>
            <a href="/annonser/job-ad10534/">Besiktare på maskinel</a>
        </li>
        <li>
            <span>2024-03-14</span>
            <a href="/annonser/job-ad12878/">Idrifttagare reläskyddstekniker</a>
        </li>
        <li>
            <span>2024-03-08</span>
            <a href="/annonser/job-ad20859/">Reservdelssäljare till Tunga Fordon i Gällivare</a>
        </li>
        <li>
            <span>2024-03-08</span>
            <a href="/annonser/job-ad2751/">Zeppelin-CAT söker sommarvikarier till Aitik</a>
        </li>
        <li>
            <span>2024-03-07</span>
            <a href="/annonser/job-ad10779/">Mekaniker till Komponentverkstan</a>
        </li>
        <li>
            <span>2024-03-05</span>
            <a href="/annonser/job-ad22246/">Fälttekniker till LN Industrimontage i Gällivare</a>
        </li>
        <li>
            <span>2024-03-01</span>
            <a href="/annonser/job-ad15414/">Säkerhetstekniker, Caverion - Gällivare/Kiruna</a>
        </li>
        <li>
            <span>2024-02-26</span>
            <a href="/annonser/job-ad4994/">Elektriker till Eltel!</a>
        </li>
        <li>
            <span>2024-02-05</span>
            <a href="/annonser/job-ad19886/">Släcksystemtekniker Gällivare</a>
        </li>
        <li>
            <span>2024-02-02</span>
            <a href="/annonser/job-ad4015/">Mekaniker till Truckverkstaden</a>
        </li>
        <li>
            <span>2024-02-01</span>
            <a href="/annonser/job-ad19477/">Ansvarig vaktmästare till STF Saltoluokta</a>
        </li>
        <li>
            <span>2024-01-18</span>
            <a href="/annonser/job-ad855/">Vi söker mekaniker till Zeppelin-Cat!</a>
        </li>
        <li>
            <span>2024-01-16</span>
            <a href="/annonser/job-ad6066/">Reservdelssäljare till Zeppelin-Cat i Gällivare (föräldravikariat)</a>
        </li>
        <li>
            <span>2023-12-05</span>
            <a href="/annonser/job-ad15913/">Bygg Framtiden med LN Industrimontage i Gällivare – Sök tjänsten som fältme</a>
        </li>
        <li>
            <span>2024-02-27</span>
            <a href="/annonser/job-ad22881/">Vi söker besiktare till Aitik</a>
        </li>
        
    </ul>



            </div>
        </main>
    </body>
</html>
